<?php

namespace App\Model\Enums\Layouts;

use App\Model\Enums\BaseEnum;

class CalendarLayout extends BaseEnum
{
    static protected $MONTHS = 'MONTHS';

    public static function MONTHS() {
        return new self(self::$MONTHS);
    }
}